import 'package:flutter/cupertino.dart';

class LogGeoZoneRequestModel {
  final int PointsID;
  final int GeoType;

  LogGeoZoneRequestModel({required this.PointsID, required this.GeoType});

  Map<String, dynamic> toFlatMap() {
    return {"PointsID": PointsID.toString(), "GeoType": GeoType.toString()};
  }
}
